.menu-responsivo{
  display: none;
 } 

@media (max-width: 768px) {
    
    .span_footer span{
    font-size: 16px;
    }

  .small-text em{
    margin: 0;
  }

  .logo img{
    padding-left: 10px;
    width: 80px;
  }

  
  
  .motion {
    width: 40px;
    height: auto;
  }
  .curiosidades {
    margin: 15px;
  }

  .tabela-curiosidades {
    font-size: 0.9rem;
  }

  .tabela-curiosidades table {
    border: 0;
    width: 100%;
  }

  /* .tabela-curiosidades thead {
     /* Oculta o cabeçalho com imagens 
  } */

  .tabela-curiosidades tbody tr {
    display: block;
    margin-bottom: 1rem;
    border: 1px solid #ccc;
    padding: 5px;
  }

  .tabela-curiosidades tbody td {
    display: block;
    text-align: left;
    font-size: 1rem;
    padding: 0.4rem 0.6rem;
    position: relative;
  }

  /* Adiciona os rótulos manualmente */
  .tabela-curiosidades tbody td:nth-child(1)::before {
    content: "Gelato: ";
    font-weight: bold;
    color: #513f3f;
  }

  .tabela-curiosidades tbody td:nth-child(2)::before {
    content: "Sorvete: ";
    font-weight: bold;
    color: #513f3f;
  }

  .produto {
    max-width: 150px;
    max-height: 150px;
    margin: 2px 3px;
  }	

  figcaption p {
    font-size: 5px;
    line-height: 1.2;
    margin: 2px;
  }	

  figcaption h3{
    font-size: 6px
  }

   .texto-sobre {
    margin-left: 1px;
    margin-right: 1px;
  }

  .texto-sobre.expandido {
    min-height: 2100px;
 }


  .footer-container {
    font-size: 16px;
    line-height: 1.6;
    flex-direction: column;
    text-align: center;
    padding:0;
    gap: 0;
  }

  .footer-container p {
    padding:0;
    font-size: 16px;
  }

  footer h2{
    margin: 0;

  }

  .footer-logo img {
     width: 100px;
     margin-bottom:0;
  }

  .social-icon a {
    margin: 0 40px;
    font-size: 50px;
   transition: 0.3s ease;
   
  }

  button.prev, button.next {
    font-size: 2.5rem; /* menor para caber melhor */
    padding: 0.3rem 0.6rem;
  }
  .slide img {
    min-width: 500px;
    max-height: 400px;
    height: 300px;
    object-fit: cover;
  }
  .cont-sobre {
    flex-direction: column;
    align-items: center;
    margin-right: 0;
    column-gap: 0;
  }

  .text-sobre {
    width: 90%;
    margin-left: 0;
    text-align: center;
  }
  .galeria-imagens img {
    flex-basis: calc(50% - 15px); 
}
.form1,
  .form2 {
    flex-basis: 100%;
  }
  .tabela-curiosidades {
    padding: 0px;
    overflow-x: auto;
  }

  .tabela-curiosidades table {
    border: 0;
    font-size: 0.9rem;
    width: 100%;
  }

  .tabela-curiosidades thead {
    display: none; /* Esconde o cabeçalho */
  }

  .tabela-curiosidades tr {
    display: block;
    margin-bottom: 1rem;
    border: 1px solid #ccc;
    padding: 5px;
  }

  .tabela-curiosidades td {
    display: block;
    text-align: left;
    padding: 0;
    position: relative;
  }

  .tabela-curiosidades td::before {
    content: attr(data-label); /* Usa atributo personalizado como título */
    font-weight: bold;
    display: block;
    margin-bottom: 0.3rem;

  }

}


@media (max-width: 820px){

    .menu-responsivo{
      display: block;
    } 

      header.navbar{
        display: none;
      }
    header nav {
        display: none; 
      }

      .menu-responsivo {
        position: sticky;
        display: block;
        min-height: 90px;
        background-color: #FFBBB5;
        width: 100%;
        top: 0;
        z-index: 100;
      }

      .separando-logos{
        display: flex;
        justify-content: space-between;
        align-items: center;
      }

      .menu {
        font-size: 40px;
        color: #4F2819;
        cursor: pointer;
        margin: 20px 30px;
      }

      .logo-responsivo{
        margin: 20px 0;
      }

      .navegacao-responsivo {
        display: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        gap: 10px;
        background-color: #ffbbb5d9;
        padding: 0px ;
        margin: 0px auto;
        position: sticky;
        right: 0;
        left: 0;
        z-index: 1000;
        border-top: #f69890 solid 2px;
      }

       .navegacao-responsivo a {
          text-decoration: none;
          color: #3a1f1f;
          font-size: 20px;
          font-weight: 500;
          text-align: center;
      }

      button.dropbtn:hover, .navegacao-responsivo a:hover{
        color: #873718;
      }


      button.dropbtn{
          color: #3a1f1f;
          font-size: 20px;
          font-weight: 500;
          background-color: #FFBBB5;
          padding: 5px;
          border: none;
          cursor: pointer;
          text-align: center;
      }

      .navegacao-responsivo ul {
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding: 50px;
        border-radius: 10px;
      }
    
      .navegacao-responsivo.ativo {
        display: flex;
        z-index: 1000;
      }

      button.prev, button.next {
        text-shadow: 0px;
        position: relative;
        z-index: -11;
      }

      .produtos{
        margin:10px;
   
      }
      .exterior {
       min-width: 100%;
      }
}

@media (max-width: 600px) {
  .contato-icons {
    gap: 20px;
  }

  .icone-bg {
    width: 60px;
    height: 60px;
  }

  .icone-bg img {
    width: 25px;
    height: 25px;
  }

  .icone-contato p {
    font-size: 14px;
    text-align: center;
  }
}

@media (max-width: 480px) {

  .form1 input[type="text"],
  .form1 input[type="tel"],
  .form1 input[type="email"],
  .form1 textarea {
    font-size: 0.9rem;
    height: 45px;
  } 

  .sobre-container {
    margin: 0 2px;
    padding: 5px;
  }
  
  .cookie-banner p {
    font-size: 14px;
    padding: 0 20px;
  }

  .cookie-banner button {
    width: 100%;
    max-width: 180px;
  }

  .span_footer span {
    font-size: 15px;
  }

}